div {
    column-count: 3;
    column-gap: 2em;
    border-style: solid;

}
p {
    font-family:'Courier New', Courier, monospace
}

.googlefonts{
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
}

.adobefonts{
    font-family: "adso", sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
}

#demo {
    text-shadow:3px 3px darkgray;
}